<profile name="WMV Screen Capture" description="" comment="" GUID="391823D4-FE28-41c8-A1A2-EEA0B095DD7B">
    <localization>
      <locale xml:lang="de">
        <name>WMV-Bildschirmaufnahme</name>
      </locale>
      <locale xml:lang="fr">
        <name>Capture d'écran WMV</name>
      </locale>
      <locale xml:lang="es">
        <name>WMV Screen Capture</name>
      </locale>
      <locale xml:lang="it">
        <name>WMV Cattura schermo</name>
      </locale>
      <locale xml:lang="ja">
        <name>WMV スクリーンキャプチャー</name>
      </locale>
      <locale xml:lang="nl">
        <name>WMV Schermopname</name>
      </locale>
      <locale xml:lang="ko">
        <name>WMV Screen Capture</name>
      </locale>
      <locale xml:lang="pl">
        <name>WMV Zrzut ekranu</name>
      </locale>
      <locale xml:lang="ru">
        <name>WMV захват экрана</name>
      </locale>
    </localization>
  <videoinfo filetype="3">
    <format>
      <CLSID>{020D5105-06DE-4C30-BB9E-AFB9CE348554}</CLSID>
      <Setting>
				<StandardSetting>
					<MediaType type="3">255</MediaType>
					<fccHandler type="19">844321613</fccHandler>
					<Bitrate type="3">720000</Bitrate>
					<FrameRate type="5">15.000000</FrameRate>
					<Width type="3">0</Width>
					<Height type="3">0</Height>
					<ColorSpace type="3">-2147483584</ColorSpace>
					<AspectRatioX type="3">0</AspectRatioX>
					<AspectRatioY type="3">0</AspectRatioY>
					<CodecName type="8">Windows Media Video 9 Screen</CodecName>
					<InternalCodecType type="3">0</InternalCodecType>
					<HasSMPTE type="11">0</HasSMPTE>
					<BufferWindow type="3">5000</BufferWindow>
					<Format type="3">1</Format>
					<Quality type="3">100</Quality>
					<IsVBR type="11">0</IsVBR>
					<Mode type="3">0</Mode>
					<MaxBitrate type="3">1000000</MaxBitrate>
					<MaxBuffer type="3">0</MaxBuffer>
					<KeyInterval type="3">8</KeyInterval>
					<VBRQuality type="3">100</VBRQuality>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting>
    </format>
  </videoinfo>
  <audioinfo>
    <format>
      <CLSID>{3A28EE6F-900A-4ADE-8943-944112EEC0CD}</CLSID>
      <Setting>
				<StandardSetting>
					<MediaType type="3">151</MediaType>
					<FormatTag type="3">353</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">128016</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">0</BlockAlign>
					<CompressRate type="5">11.023622</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">WMA</CodecName>
					<ExtraData type="8209">
						<SADescriptor SADims="1">
							<Size0>10</Size0>
						</SADescriptor>
						<SAData>AIgAAA8AAAAAAA==</SAData>
					</ExtraData>
					<ProfileCount type="3">8</ProfileCount>
					<ProfileName type="8">128 kbps, 44 kHz, stereo CBR</ProfileName>
					<ProfileNum type="3">0</ProfileNum>
					<ProfileData type="13">
					</ProfileData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting>
    </format>
  </audioinfo>
</profile>